import { BrowserWindow, Menu } from 'electron';
export declare function getWindow(): BrowserWindow;
export declare function sendAction<T>(action: string, args?: T): void;
export declare function sendBackgroundAction<T, TReturn>(action: string, args?: T): Promise<TReturn>;
export declare function showRestartDialog(message: string): void;
export declare const messengerDomain: string;
export declare function stripTrackingFromUrl(url: string): string;
export declare const toggleTrayIcon: () => void;
export declare const toggleLaunchMinimized: (menu: Menu) => void;
